<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Aktivera Smart batteri</string>
    <string name="smart_battery_manager_title">Smart batteri</string>
    <string name="smart_battery_title">Använd Smart batteri</string>
    <string name="battery_tip_smart_battery_summary">Aktivera Smart batteri</string>
</resources>
